Debian Bug report logs - #599054
After kernel upgrading vbox is no more usable

Package: linux-image-2.6.32-5-686; Maintainer for linux-image-2.6.32-5-686 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Francesco Paolo Lovergine <frankie@debian.org>

Date: Mon, 4 Oct 2010 08:09:01 UTC

Severity: normal

Tags: wontfix

Merged with 600939

Done: Ben Hutchings <ben@decadent.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Virtualbox Team <pkg-virtualbox-devel@lists.alioth.debian.org>:
Bug#599054; Package virtualbox-ose. (Mon, 04 Oct 2010 08:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Francesco Paolo Lovergine <frankie@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Virtualbox Team <pkg-virtualbox-devel@lists.alioth.debian.org>. (Mon, 04 Oct 2010 08:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Francesco Paolo Lovergine <frankie@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: After kernel upgrading vbox is no more usable
Date: Mon, 04 Oct 2010 10:07:32 +0200
Package: virtualbox-ose
Version: 3.2.8-dfsg-2
Severity: grave

/etc/init.d/virtualbox-ose start fails with:

Oct  4 09:27:38 blegrez kernel: [  247.934129] supdrvGipCreate: failed to allocate the GIP page. rc=-8

This is for sure true on i386 and does not allow rebuilding of modules too.

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/1 CPU core)
Locale: LANG=it_IT.UTF-8, LC_CTYPE=it_IT.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages virtualbox-ose depends on:
ii  adduser                 3.112+nmu1       add and remove users and groups
ii  libc6                   2.11.2-6         Embedded GNU C Library: Shared lib
ii  libcurl3                7.21.1-1         Multi-protocol file transfer libra
ii  libgcc1                 1:4.4.4-17       GCC support library
ii  libpng12-0              1.2.44-1         PNG library - runtime
ii  libpython2.6            2.6.6-5          Shared Python runtime library (ver
ii  libsdl1.2debian         1.2.14-6         Simple DirectMedia Layer
ii  libssl0.9.8             0.9.8o-2         SSL shared libraries
ii  libstdc++6              4.4.4-17         The GNU Standard C++ Library v3
ii  libvncserver0           0.9.7-2+b1       API to write one's own vnc server
ii  libx11-6                2:1.3.3-3        X11 client-side library
ii  libxcursor1             1:1.1.10-2       X cursor management library
ii  libxext6                2:1.1.2-1        X11 miscellaneous extension librar
ii  libxml2                 2.7.7.dfsg-4     GNOME XML library
ii  libxmu6                 2:1.0.5-2        X11 miscellaneous utility library
ii  libxt6                  1:1.0.7-1        X11 toolkit intrinsics library
ii  python                  2.6.6-3          interactive high-level object-orie
ii  python-central          0.6.16+nmu1      register and build utility for Pyt
ii  zlib1g                  1:1.2.3.4.dfsg-3 compression library - runtime

Versions of packages virtualbox-ose recommends:
ii  libgl1-mesa-swx11 [libgl1]  7.7.1-4      A free implementation of the OpenG
ii  libqt4-opengl               4:4.6.3-2    Qt 4 OpenGL module
ii  libqtcore4                  4:4.6.3-2    Qt 4 core module
ii  libqtgui4                   4:4.6.3-2    Qt 4 GUI module
ii  virtualbox-ose-dkms         3.2.8-dfsg-2 x86 virtualization solution - kern
ii  virtualbox-ose-qt           3.2.8-dfsg-2 x86 virtualization solution - Qt b
ii  virtualbox-ose-source       3.2.8-dfsg-2 x86 virtualization solution - kern

Versions of packages virtualbox-ose suggests:
ii  libasound2                    1.0.23-2   shared library for ALSA applicatio
ii  libpulse0                     0.9.21-3   PulseAudio client libraries
pn  vde2                          <none>     (no description available)
pn  virtualbox-guest-additions    <none>     (no description available)

-- Configuration Files:
/etc/default/virtualbox-ose changed:
LOAD_VBOXDRV_MODULE=1
SHUTDOWN_USERS="frankie"
SHUTDOWN=poweroff


-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Virtualbox Team <pkg-virtualbox-devel@lists.alioth.debian.org>:
Bug#599054; Package virtualbox-ose. (Mon, 04 Oct 2010 10:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Meskes <meskes@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Virtualbox Team <pkg-virtualbox-devel@lists.alioth.debian.org>. (Mon, 04 Oct 2010 10:57:03 GMT) Full text and rfc822 format available.

Message #10 received at 599054@bugs.debian.org (full text, mbox):

From: Michael Meskes <meskes@debian.org>
To: Francesco Paolo Lovergine <frankie@debian.org>, 599054@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: [Pkg-virtualbox-devel] Bug#599054: After kernel upgrading vbox is no more usable
Date: Mon, 4 Oct 2010 12:54:59 +0200
reassign 599054 linux-image-2.6.32-5-686
thanks

> /etc/init.d/virtualbox-ose start fails with:
> 
> Oct  4 09:27:38 blegrez kernel: [  247.934129] supdrvGipCreate: failed to allocate the GIP page. rc=-8
> 
> This is for sure true on i386 and does not allow rebuilding of modules too.

I don't know what you mean with "does not allow rebuilding of modules". A
simple module rebuild fixed the problem for me which leads me to believe that
the kernel ABI has changed.

Michael
-- 
Michael Meskes
Michael at Fam-Meskes dot De, Michael at Meskes dot (De|Com|Net|Org)
Michael at BorussiaFan dot De, Meskes at (Debian|Postgresql) dot Org
Jabber: michael.meskes at googlemail dot com
VfL Borussia! Força Barça! Go SF 49ers! Use Debian GNU/Linux, PostgreSQL




Bug reassigned from package 'virtualbox-ose' to 'linux-image-2.6.32-5-686'. Request was from Michael Meskes <meskes@debian.org> to control@bugs.debian.org. (Mon, 04 Oct 2010 10:57:04 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions virtualbox-ose/3.2.8-dfsg-2. Request was from Michael Meskes <meskes@debian.org> to control@bugs.debian.org. (Mon, 04 Oct 2010 10:57:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#599054; Package linux-image-2.6.32-5-686. (Mon, 04 Oct 2010 11:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Francesco P. Lovergine" <frankie@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 04 Oct 2010 11:21:03 GMT) Full text and rfc822 format available.

Message #19 received at 599054@bugs.debian.org (full text, mbox):

From: "Francesco P. Lovergine" <frankie@debian.org>
To: Michael Meskes <meskes@debian.org>
Cc: Francesco Paolo Lovergine <frankie@debian.org>, 599054@bugs.debian.org
Subject: Re: [Pkg-virtualbox-devel] Bug#599054: After kernel upgrading vbox is no more usable
Date: Mon, 4 Oct 2010 13:18:42 +0200
On Mon, Oct 04, 2010 at 12:54:59PM +0200, Michael Meskes wrote:
> reassign 599054 linux-image-2.6.32-5-686
> thanks
> 
> > /etc/init.d/virtualbox-ose start fails with:
> > 
> > Oct  4 09:27:38 blegrez kernel: [  247.934129] supdrvGipCreate: failed to allocate the GIP page. rc=-8
> > 
> > This is for sure true on i386 and does not allow rebuilding of modules too.
> 
> I don't know what you mean with "does not allow rebuilding of modules". A
> simple module rebuild fixed the problem for me which leads me to believe that
> the kernel ABI has changed.
> 

module-assistant fails as well:

Done with /usr/src/virtualbox-ose-modules-2.6.32-5-686_3.2.8-dfsg-2+2.6.32-24_i386.deb .                                                                     
dpkg -Ei /usr/src/virtualbox-ose-modules-2.6.32-5-686_3.2.8-dfsg-2+2.6.32-24_i386.deb 
Selezionato il pacchetto virtualbox-ose-modules-2.6.32-5-686.
(Lettura del database... 309581 file e directory attualmente installati.)
Estrazione di virtualbox-ose-modules-2.6.32-5-686 (da .../virtualbox-ose-modules-2.6.32-5-686_3.2.8-dfsg-2+2.6.32-24_i386.deb)...
Configurazione di virtualbox-ose-modules-2.6.32-5-686 (3.2.8-dfsg-2+2.6.32-24)...
Stopping VirtualBox kernel modules.
Starting VirtualBox kernel modulesmodprobe vboxdrv failed. Please use 'dmesg' to find out why ... failed!
 failed!
invoke-rc.d: initscript virtualbox-ose, action "restart" failed.

(sorry for localized information)

-- 
Francesco P. Lovergine




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#599054; Package linux-image-2.6.32-5-686. (Mon, 04 Oct 2010 11:57:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 04 Oct 2010 11:57:07 GMT) Full text and rfc822 format available.

Message #24 received at 599054@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: "Francesco P. Lovergine" <frankie@debian.org>, 599054@bugs.debian.org
Subject: Re: Bug#599054: [Pkg-virtualbox-devel] Bug#599054: After kernel upgrading vbox is no more usable
Date: Mon, 04 Oct 2010 12:55:38 +0100
[Message part 1 (text/plain, inline)]
On Mon, 2010-10-04 at 13:18 +0200, Francesco P. Lovergine wrote:
> On Mon, Oct 04, 2010 at 12:54:59PM +0200, Michael Meskes wrote:
> > reassign 599054 linux-image-2.6.32-5-686
> > thanks
> > 
> > > /etc/init.d/virtualbox-ose start fails with:
> > > 
> > > Oct  4 09:27:38 blegrez kernel: [  247.934129] supdrvGipCreate: failed to allocate the GIP page. rc=-8
> > > 
> > > This is for sure true on i386 and does not allow rebuilding of modules too.
> > 
> > I don't know what you mean with "does not allow rebuilding of modules". A
> > simple module rebuild fixed the problem for me which leads me to believe that
> > the kernel ABI has changed.
> > 
> 
> module-assistant fails as well:
> 
> Done with /usr/src/virtualbox-ose-modules-2.6.32-5-686_3.2.8-dfsg-2+2.6.32-24_i386.deb .                                                                     
> dpkg -Ei /usr/src/virtualbox-ose-modules-2.6.32-5-686_3.2.8-dfsg-2+2.6.32-24_i386.deb 
> Selezionato il pacchetto virtualbox-ose-modules-2.6.32-5-686.
> (Lettura del database... 309581 file e directory attualmente installati.)
> Estrazione di virtualbox-ose-modules-2.6.32-5-686 (da .../virtualbox-ose-modules-2.6.32-5-686_3.2.8-dfsg-2+2.6.32-24_i386.deb)...
> Configurazione di virtualbox-ose-modules-2.6.32-5-686 (3.2.8-dfsg-2+2.6.32-24)...
> Stopping VirtualBox kernel modules.
> Starting VirtualBox kernel modulesmodprobe vboxdrv failed. Please use 'dmesg' to find out why ... failed!
>  failed!
[...]

So are you going to run dmesg or just make us guess?

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#599054; Package linux-image-2.6.32-5-686. (Mon, 04 Oct 2010 12:15:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Meskes <meskes@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 04 Oct 2010 12:15:09 GMT) Full text and rfc822 format available.

Message #29 received at 599054@bugs.debian.org (full text, mbox):

From: Michael Meskes <meskes@debian.org>
To: "Francesco P. Lovergine" <frankie@debian.org>
Cc: Michael Meskes <meskes@debian.org>, 599054@bugs.debian.org
Subject: Re: [Pkg-virtualbox-devel] Bug#599054: After kernel upgrading vbox is no more usable
Date: Mon, 4 Oct 2010 14:12:26 +0200
On Mon, Oct 04, 2010 at 01:18:42PM +0200, Francesco P. Lovergine wrote:
> module-assistant fails as well:
> ...
> Starting VirtualBox kernel modulesmodprobe vboxdrv failed. Please use 'dmesg' to find out why ... failed!
>  failed!
> invoke-rc.d: initscript virtualbox-ose, action "restart" failed.

Are you sure your headers are correct? I tried both, the dkms build and the m-a build and both worked for me.

Michael
-- 
Michael Meskes
Michael at Fam-Meskes dot De, Michael at Meskes dot (De|Com|Net|Org)
Michael at BorussiaFan dot De, Meskes at (Debian|Postgresql) dot Org
Jabber: michael.meskes at googlemail dot com
VfL Borussia! Força Barça! Go SF 49ers! Use Debian GNU/Linux, PostgreSQL




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#599054; Package linux-image-2.6.32-5-686. (Mon, 04 Oct 2010 12:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Francesco P. Lovergine" <frankie@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 04 Oct 2010 12:18:04 GMT) Full text and rfc822 format available.

Message #34 received at 599054@bugs.debian.org (full text, mbox):

From: "Francesco P. Lovergine" <frankie@debian.org>
To: Ben Hutchings <ben@decadent.org.uk>
Cc: "Francesco P. Lovergine" <frankie@debian.org>, 599054@bugs.debian.org
Subject: Re: Bug#599054: [Pkg-virtualbox-devel] Bug#599054: After kernel upgrading vbox is no more usable
Date: Mon, 4 Oct 2010 14:14:18 +0200
On Mon, Oct 04, 2010 at 12:55:38PM +0100, Ben Hutchings wrote:
> On Mon, 2010-10-04 at 13:18 +0200, Francesco P. Lovergine wrote:
> > On Mon, Oct 04, 2010 at 12:54:59PM +0200, Michael Meskes wrote:
> > > reassign 599054 linux-image-2.6.32-5-686
> > > thanks
> > > 
> > > > /etc/init.d/virtualbox-ose start fails with:
> > > > 
> > > > Oct  4 09:27:38 blegrez kernel: [  247.934129] supdrvGipCreate: failed to allocate the GIP page. rc=-8
> > > > 
> > > > This is for sure true on i386 and does not allow rebuilding of modules too.
> > > 
> > > I don't know what you mean with "does not allow rebuilding of modules". A
> > > simple module rebuild fixed the problem for me which leads me to believe that
> > > the kernel ABI has changed.
> > > 
> > 
> > module-assistant fails as well:
> > 
> > Done with /usr/src/virtualbox-ose-modules-2.6.32-5-686_3.2.8-dfsg-2+2.6.32-24_i386.deb .                                                                     
> > dpkg -Ei /usr/src/virtualbox-ose-modules-2.6.32-5-686_3.2.8-dfsg-2+2.6.32-24_i386.deb 
> > Selezionato il pacchetto virtualbox-ose-modules-2.6.32-5-686.
> > (Lettura del database... 309581 file e directory attualmente installati.)
> > Estrazione di virtualbox-ose-modules-2.6.32-5-686 (da .../virtualbox-ose-modules-2.6.32-5-686_3.2.8-dfsg-2+2.6.32-24_i386.deb)...
> > Configurazione di virtualbox-ose-modules-2.6.32-5-686 (3.2.8-dfsg-2+2.6.32-24)...
> > Stopping VirtualBox kernel modules.
> > Starting VirtualBox kernel modulesmodprobe vboxdrv failed. Please use 'dmesg' to find out why ... failed!
> >  failed!
> [...]
> 
> So are you going to run dmesg or just make us guess?
> 
> Ben.
> 

An easy guess: it is exactly the same error already pointed in the report.

-- 
Francesco P. Lovergine




Severity set to 'normal' from 'grave' Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Mon, 04 Oct 2010 12:39:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#599054; Package linux-image-2.6.32-5-686. (Mon, 04 Oct 2010 12:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 04 Oct 2010 12:45:03 GMT) Full text and rfc822 format available.

Message #41 received at 599054@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Michael Meskes <meskes@debian.org>
Cc: 599054@bugs.debian.org, "Francesco P. Lovergine" <frankie@debian.org>
Subject: Re: Bug#599054: [Pkg-virtualbox-devel] Bug#599054: After kernel upgrading vbox is no more usable
Date: Mon, 04 Oct 2010 13:40:25 +0100
[Message part 1 (text/plain, inline)]
On Mon, 2010-10-04 at 14:14 +0200, Francesco P. Lovergine wrote:
> On Mon, Oct 04, 2010 at 12:55:38PM +0100, Ben Hutchings wrote:
> > On Mon, 2010-10-04 at 13:18 +0200, Francesco P. Lovergine wrote:
> > > On Mon, Oct 04, 2010 at 12:54:59PM +0200, Michael Meskes wrote:
> > > > reassign 599054 linux-image-2.6.32-5-686
> > > > thanks
> > > > 
> > > > > /etc/init.d/virtualbox-ose start fails with:
> > > > > 
> > > > > Oct  4 09:27:38 blegrez kernel: [  247.934129] supdrvGipCreate: failed to allocate the GIP page. rc=-8
> > > > > 
> > > > > This is for sure true on i386 and does not allow rebuilding of modules too.
> > > > 
> > > > I don't know what you mean with "does not allow rebuilding of modules". A
> > > > simple module rebuild fixed the problem for me which leads me to believe that
> > > > the kernel ABI has changed.
> > > > 
> > > 
> > > module-assistant fails as well:
> > > 
> > > Done with /usr/src/virtualbox-ose-modules-2.6.32-5-686_3.2.8-dfsg-2+2.6.32-24_i386.deb .                                                                     
> > > dpkg -Ei /usr/src/virtualbox-ose-modules-2.6.32-5-686_3.2.8-dfsg-2+2.6.32-24_i386.deb 
> > > Selezionato il pacchetto virtualbox-ose-modules-2.6.32-5-686.
> > > (Lettura del database... 309581 file e directory attualmente installati.)
> > > Estrazione di virtualbox-ose-modules-2.6.32-5-686 (da .../virtualbox-ose-modules-2.6.32-5-686_3.2.8-dfsg-2+2.6.32-24_i386.deb)...
> > > Configurazione di virtualbox-ose-modules-2.6.32-5-686 (3.2.8-dfsg-2+2.6.32-24)...
> > > Stopping VirtualBox kernel modules.
> > > Starting VirtualBox kernel modulesmodprobe vboxdrv failed. Please use 'dmesg' to find out why ... failed!
> > >  failed!
> > [...]
> > 
> > So are you going to run dmesg or just make us guess?
> > 
> > Ben.
> > 
> 
> An easy guess: it is exactly the same error already pointed in the report.

I'm not about to dig into the virtualbox source, so you tell me what's
going on.

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#599054; Package linux-image-2.6.32-5-686. (Mon, 04 Oct 2010 12:51:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Francesco P. Lovergine" <frankie@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 04 Oct 2010 12:51:03 GMT) Full text and rfc822 format available.

Message #46 received at 599054@bugs.debian.org (full text, mbox):

From: "Francesco P. Lovergine" <frankie@debian.org>
To: Michael Meskes <meskes@debian.org>
Cc: 599054@bugs.debian.org
Subject: Re: [Pkg-virtualbox-devel] Bug#599054: After kernel upgrading vbox is no more usable
Date: Mon, 4 Oct 2010 14:49:07 +0200
On Mon, Oct 04, 2010 at 02:12:26PM +0200, Michael Meskes wrote:
> On Mon, Oct 04, 2010 at 01:18:42PM +0200, Francesco P. Lovergine wrote:
> > module-assistant fails as well:
> > ...
> > Starting VirtualBox kernel modulesmodprobe vboxdrv failed. Please use 'dmesg' to find out why ... failed!
> >  failed!
> > invoke-rc.d: initscript virtualbox-ose, action "restart" failed.
> 
> Are you sure your headers are correct? I tried both, the dkms build and the m-a build and both worked for me.
> 
> Michael

I had to rebuild both -guest-kms and -ose modules, which implies that
there's not a safe upgrade path for vbox when ABI changes as it is
currently. Quite bad, because the näive user needs to manually recover
things more than expected.

-- 
Francesco P. Lovergine




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#599054; Package linux-image-2.6.32-5-686. (Mon, 04 Oct 2010 13:12:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Meskes <meskes@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 04 Oct 2010 13:12:03 GMT) Full text and rfc822 format available.

Message #51 received at 599054@bugs.debian.org (full text, mbox):

From: Michael Meskes <meskes@debian.org>
To: "Francesco P. Lovergine" <frankie@debian.org>
Cc: 599054@bugs.debian.org
Subject: Re: [Pkg-virtualbox-devel] Bug#599054: After kernel upgrading vbox is no more usable
Date: Mon, 4 Oct 2010 15:09:43 +0200
> I had to rebuild both -guest-kms and -ose modules, which implies that
> there's not a safe upgrade path for vbox when ABI changes as it is
> currently. Quite bad, because the näive user needs to manually recover
> things more than expected.

Well there is. If this really was an ABI change the kernel version number
should have changed ttbomk which then would have easily told you to rebuild.
After all there would have been no modules for that new kernel.

Michael
-- 
Michael Meskes
Michael at Fam-Meskes dot De, Michael at Meskes dot (De|Com|Net|Org)
Michael at BorussiaFan dot De, Meskes at (Debian|Postgresql) dot Org
Jabber: michael.meskes at googlemail dot com
VfL Borussia! Força Barça! Go SF 49ers! Use Debian GNU/Linux, PostgreSQL




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#599054; Package linux-image-2.6.32-5-686. (Mon, 04 Oct 2010 13:15:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Meskes <meskes@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 04 Oct 2010 13:15:07 GMT) Full text and rfc822 format available.

Message #56 received at 599054@bugs.debian.org (full text, mbox):

From: Michael Meskes <meskes@debian.org>
To: Ben Hutchings <ben@decadent.org.uk>
Cc: Michael Meskes <meskes@debian.org>, 599054@bugs.debian.org, "Francesco P. Lovergine" <frankie@debian.org>
Subject: Re: Bug#599054: [Pkg-virtualbox-devel] Bug#599054: After kernel upgrading vbox is no more usable
Date: Mon, 4 Oct 2010 15:10:27 +0200
> I'm not about to dig into the virtualbox source, so you tell me what's
> going on.

I guess he was talking about the bug report. The message is this:

[11016.299837] supdrvGipCreate: failed to allocate the GIP page. rc=-8

Michael

-- 
Michael Meskes
Michael at Fam-Meskes dot De, Michael at Meskes dot (De|Com|Net|Org)
Michael at BorussiaFan dot De, Meskes at (Debian|Postgresql) dot Org
Jabber: michael.meskes at googlemail dot com
VfL Borussia! Força Barça! Go SF 49ers! Use Debian GNU/Linux, PostgreSQL




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#599054; Package linux-image-2.6.32-5-686. (Mon, 04 Oct 2010 15:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 04 Oct 2010 15:06:03 GMT) Full text and rfc822 format available.

Message #61 received at 599054@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Michael Meskes <meskes@debian.org>
Cc: 599054@bugs.debian.org, "Francesco P. Lovergine" <frankie@debian.org>
Subject: Re: Bug#599054: [Pkg-virtualbox-devel] Bug#599054: After kernel upgrading vbox is no more usable
Date: Mon, 4 Oct 2010 16:04:02 +0100
On Mon, Oct 04, 2010 at 03:10:27PM +0200, Michael Meskes wrote:
> > I'm not about to dig into the virtualbox source, so you tell me what's
> > going on.
> 
> I guess he was talking about the bug report. The message is this:
> 
> [11016.299837] supdrvGipCreate: failed to allocate the GIP page. rc=-8
 
Yeah, and that means what?

Ben.

-- 
Ben Hutchings
We get into the habit of living before acquiring the habit of thinking.
                                                              - Albert Camus




Forcibly Merged 599054 600939. Request was from Michael Meskes <meskes@debian.org> to control@bugs.debian.org. (Fri, 22 Oct 2010 10:30:05 GMT) Full text and rfc822 format available.

Added tag(s) wontfix. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Fri, 22 Oct 2010 11:18:03 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 11 Jan 2011 07:32:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 23:47:40 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.